@import "../../../assets/styles/colors";
.groupbtnlabel {
  width: 100%;
  &_label {
    font-size: 14px;
    color: $gray-3;
    text-transform: uppercase;
    display: block;
  }
  &_item {
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    display: flex;
    justify-content: center;
  }
}
